body {
	background-color: rgb(16,16,16);
	/*background-color: #E9DAC3;*/
	font-family: "Open Sans", sans-serif;
	margin: 0;
	-webkit-font-smoothing: antialiased;
	line-height: 1.5625;
}
.donate-button {
	display: inline-block;
	outline: none;
	background-color: #D33535;
	color: #fff;
	height: 19px;
	font-weight: 600;
    font-size: 14px;
    line-height: 19px;
    padding: 5px 10px 8px;
    margin: 0px;
    text-decoration: none;
    position: fixed;
    z-index: 300;
    -webkit-transform: rotate(-90deg);
            transform: rotate(-90deg);
    right: -38px;
    bottom: 90px;
    transition: all 0.1s;
}
.donate-button:hover {
	background-color: #c33131;;
}
/*.head-back {
	position: absolute;
	width: 100%;
	max-height: 480px;
	height: 100%;
	background-image: linear-gradient(to bottom, rgba(16, 16, 16, 0) 0%, rgba(16, 16, 16, 1) 100%), url(/pic/headbg-mob.jpg);
	background-position: top;
	overflow: hidden;
	background-size: auto 100%;
}*/
h1, h2 {
	font: 800 36px/50px "Open Sans", sans-serif;
	margin-bottom: 36px;
}
h1 {
	color: #F1F1F1;
	flex: 0 1 100%;
	margin-top: 0px;
	max-width: 700px;
	font-weight: 700;
	width: 100%;
}
p {
	line-height: 25px;
}
a {
	color: #528fd3;
	text-decoration: none;
}
.we-are-against .main-text p {
	font-size: 18px;
	line-height: 1.4;
    margin: 30px 0 0;
}
.paragraph>div {
	margin: 0 8vw;
	position: relative;
}
.paragraph {
	padding: 40px 0;
	overflow: hidden;
}
.russia-block {
	width: 100%;
	margin-top: 40px;
}
.russia-block img {
	width: 100%;
	height: 100%;
}
.russia-mobile {
	display: block;
}
.russia-tablet {
	display: none;
}
.russia-desktop {
	display: none;
}
.opening {
	/*background-image: linear-gradient(to bottom, rgba(16, 16, 16, 0) 0%, rgba(16, 16, 16, 1) 100%), url(/pic/head.jpg);*/
	background-image:  url(/pic/head.jpg);
	/*background-size: auto 100%;*/
	background-repeat: no-repeat;
    background-position: top;
    background-size: auto 313px;
    background-size: 130vw auto;
    padding-top: 45vw;
    position: relative;
}
.opening>div {
	display: flex;
	flex-wrap: wrap;
	position: static;
}
.opening .place {
	/*flex: 0 1 100%;*/
	flex: 0 1 86vw;
	max-width: 375px;
	margin: 20px 30px 20px 0;
}
.opening, .what-happened {
	color: #BEBEBE;
}
.opening h1 {
	text-shadow: 0px 0px 60px rgba(0,0,0,.5);
	font-size: 8.9vw;
	line-height: 1.2;
}
.opening h3 {
	color: #F1F1F1;
	font-size: 24px;
	font-weight: 600;
	margin: 8px 0;
}
.opening h3.last {
	color: #969696;
}
h2.underheading {
	font-size: 24px;
	width: 84vw;
    max-width: 375px;
    font-weight: 600;
    color: #fff;
    margin-top: 30px;
    line-height: 1.4;
    vertical-align: top;
    padding-right: 0px;
}
.photoauthor {
	display: inline-block;
	position: absolute;
	right: 0;
	bottom: 0;
	padding: 10px;
	font-size: 14px;
}
.photoauthor a {
 text-decoration: none;
 cursor: pointer;
 color: #fff;
 opacity: .35;
}
.map {
	display: none;
	margin-top: 26px;
	width: 45%;
	margin-right: 10%;
	height: 370px;
	background-color: #000;
	z-index: 10;
}
.place-and-time {
	font-weight: 400;
	color: #969696;
	font-size: 18px;
	line-height: 25px;
}
.place-and-time span {
	color: #969696;
}
.place .gotomaps {
	display: inline-block;
    outline: none;
    color: #969696;
    border: 1px solid #474747;
    font-weight: 600;
    font-size: 14px;
    line-height: 19px;
    padding: 4px 9px 6px;
    margin: 9px 5px 2px 0;
    text-decoration: none;
    transition: all 0.1s;
}
.place .gotomaps:hover {
	color: #f1f1f1;
    border: 1px solid #676767;
}
.place .gotomaps:last-child {
	margin-right: 0;
}
.accreditation {
	display: block;
	font-size: 13px;
    line-height: 18px;
    margin: 7px 0;
    color: #696969;
}
.accreditation a {
	text-decoration: none;
    color: #62769b;
    border-bottom: 1px solid #477fff47;
}
.titri .accreditation {
	/*min-width: 320px;*/
	max-width: none;
}
.opening .petition {
	margin-top: 40px;
	max-width: 400px;
}
.opening .petition h4 {
	margin: 8px 0;
	color: #F1F1F1;
    /*color: #969696;*/
    font-size: 32px;
	font-weight: 600;
}
.opening .petition p {
	color: #969696;
	margin-top: 10px;
}
/*
Это стили для красной кнопки
.opening .petition .gotopetition {
	display: inline-block;
	outline: none;
	background-color: #D33535;
	color: #fff;
	height: 19px;
	font-weight: 600;
    font-size: 14px;
    line-height: 19px;
    padding: 5px 10px 7px;
    margin: 0px 5px 14px 0;
    text-decoration: none;
}*/
.opening .petition .gotopetition {
	display: inline-block;
    outline: none;
    color: #969696;
    border: 1px solid #474747;
    font-weight: 600;
    font-size: 14px;
    line-height: 19px;
    padding: 4px 9px 6px;
    margin: 14px 5px 14px 0;
    text-decoration: none;
    transition: all 0.1s;
}
.opening .petition .gotopetition:hover {
	color: #f1f1f1;
    border: 1px solid #676767;
}
.paragraph.videos {
	margin: 80px 0;
}
.videos>div {
	display: flex;
	flex-wrap: wrap;
}
.videos h2 {
	color: #F1F1F1;
	flex: 0 0 100%;
}
.videos .video {
	flex: 0 1 100%;
	margin: 30px 0 0;
}
.videos .video .wrap {
	flex: 0 1 100%;
	/*margin: 0;*/
	position: relative;
	padding-bottom: 56.25%; /* задаёт высоту контейнера для 16:9 (если 4:3 — поставьте 75%) */
	/*padding-top: 30px;*/
	height: 0;
	overflow: hidden;
}
.videos .video h4 {
	/*color: #969696;*/
	color: #F1F1F1;
    margin-bottom: 10px;
    font-weight: 600;
}
.videos .video .wrap iframe {
	/*width: 361px;
	height: 203px;*/
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.what-happened .bill {
	display: flex;
	flex-wrap: wrap;
}
.col-2.bill-point {
    flex: 0 1 100%;
}
.col-1.bill-point {
	flex: 0 1 100%;
}
.what-happened>div {
	margin-bottom: 20px;
}
.what-happened h2 {
	color: #F1F1F1;
	margin-top: -40px;
}
.what-happened h3 {
	font: 600 20px/28px  "Open Sans", sans-serif;
	margin-bottom: 20px;
}
.bill-point {
	margin: 40px 0 20px;
}
.what-happened .bill p {
	color: #969696;
	margin: 10px 0;
}
.what-happened .mainp {
	font-size: 18px;
	line-height: 25px;
	font-weight: 400;
	margin: 26px 0 20px;
}
.we-are-against {
	/*background-color: #E9DAC3;*/
	background-color: #fff;
	padding-bottom: 60px;
}
.we-are-against .emblem {
	position: static;
	display: block;
	width: 290px;
	margin: -180px auto 0;
	-webkit-transform-origin: 163px -50px;
	        transform-origin: 163px -50px;
	/*animation: bangle 1.5s cubic-bezier(.57,0,.39,.99) 0s alternate infinite;*/
}
@-webkit-keyframes bangle {
	0% {-webkit-transform: rotate(-0.1deg);transform: rotate(-0.1deg);}
	100% {-webkit-transform: rotate(0.1deg);transform: rotate(0.1deg);}
}
@keyframes bangle {
	0% {-webkit-transform: rotate(-0.1deg);transform: rotate(-0.1deg);}
	100% {-webkit-transform: rotate(0.1deg);transform: rotate(0.1deg);}
}
.invitesocial {
	/*margin: 60px 0 0;*/
}
.actions {
	display: flex;
	flex-wrap: wrap;
}
.actions .petition, .actions .social-block {
	width: 100%;
	margin: 60px 0 0;
}
.actions .social-block {
	display: flex;
	flex-wrap: wrap;
}
.actions .share, .actions .invitesocial {
	display: inline-block;
	flex: 0 1 100%;
}
.actions h4 {
	font-size: 18px;
	font-weight: 700;
}
.actions .petition h4 {
	margin: 0 0 18px;
}
.actions .social-block h4 {
	margin: 30px 0 12px;
}
.actions .gotopetition {
	display: inline-block;
	outline: none;
	background-color: #D33535;
	color: #fff;
	font-weight: 600;
	font-size: 14px;
	line-height: 19px;
	padding: 11px 18px 12px;
	margin: 14px 0 0;
	text-decoration: none;
	transition: all 0.1s;
}
.actions .gotopetition:hover {
	background-color: #c33131;;
}
.social-links>a {
	display: inline-block;
	width: 36px;
	height: 36px;
	margin: 0 8px 8px 0;
}
.social-links .vk {
	background: url(/pic/social/vk.svg);
	background-size: cover;
}
.social-links .facebook {
	background: url(/pic/social/facebook.svg);
	background-size: cover;
}
.social-links .telegram {
	background: url(/pic/social/telegram.svg);
	background-size: cover;
}
.invite {
	flex: 0 1 100%;
	text-align: left;
	/*margin-top: 45px;*/
	margin-bottom: 10px;
}
.invite h4 {
	margin: 0 auto;
}
.invite p {
	margin: 16px 0;
}
.donate {
	background-color: #fff;
}
.paragraph.donate {
	/*background: url(/pic/threecolor-bottom.svg), #fff;*/
	background-position: bottom;
	background-repeat: no-repeat;
	/*padding-bottom: 16vw;*/
	padding-top: 0;
}
.donate h2 {
	margin-top: 40px;
	text-align: center;
}
.donate p {
	margin-bottom: 20px;
}
.donate .donate-list {
	display: flex;
	flex-wrap: wrap;
	/*margin-bottom: 80px;*/
}
.donate .method {
	width: 100%;
	margin-bottom: 8px;
}
.donate .method span {
	display: block;
	word-wrap: break-word;
	padding-right: 20px;
}
.donate .method-name {
	font-weight: 700;
	margin-bottom: 2px;
}
.organizer-and-support {
	margin: 80px 0 0px;
	display: flex;
	flex-wrap: wrap;
}
.organizer-and-support .organizer, .organizer-and-support .support {
	width: 100%;
	/*text-align: center;*/
}
.organizer-and-support .organizer {
	margin-bottom: 40px;
}
.organizer-and-support .label {
	/*font-size: 14px;*/
	font-weight: 600;
}
.organizer-and-support .value {
	display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
.organizer-and-support a {
	text-decoration: none
}
.organizer-and-support h4.label {
	font-weight: 700;
    font-size: 22px;
    line-height: 1.4;
    text-align: center;
}
.team-block {
	width: 130px;
	display: inline-block;
	margin: 30px 40px 40px;
	text-decoration: none;
	color: #444;
}
.team-block img {
	height: 130px;
	width: auto;
	margin: 0 auto;
}
.organizer-and-support p {
	max-width: 130px;
	font-size: 14px;
	line-height: 21px;
	margin-bottom: 0;
}
.link {
	text-decoration: none;
    color: #3d71d1;
    border-bottom: 1px solid #477fff47;
}
.method-pic {
	display: inline-block;
	margin: 20px 10px 10px 0;
	height: 40px;
}
.logo-with-qr>img {
	display: inline-block;
}
.qrlink {
	display: inline-block;
	margin: 0px 0px 18px 4px;
	background: url(/pic/qr.png);
	width: 23px;
	height: 23px;
	background-size: cover;
	transition: all 0.1s;
}
.qrlink:hover {
	background: url(/pic/qr-hover.png);
	background-size: cover;
}
.donate p.accreditation {
	margin-bottom: 20px;
}
@media (min-width: 460px) {
	.head-back {
		/*height: 520px;*/
	}
	h1, h2 {
		font-size: 50px;
		line-height: 60px;
	}
	h1 {
		/*margin-top: 40px;*/
	}
	.donate .organizer-and-support h4.label {
		text-align: left;
	}
	.russia-mobile {
		display: none;
	}
	.russia-tablet {
		display: block;
	}
	.russia-desktop {
		display: none;
	}
	.col-2.bill-point {
	    flex: 0 1 85%;
	}
	.col-1.bill-point {
		flex: 0 1 85%;
	}
	.organizer-and-support .value {
    	justify-content: left;
	}
}
@media (min-width: 650px) {
	h1 {
		/*margin-top: 60px;*/
	}
	h2.underheading {
		padding-right: 4vw;
		max-width: 66%;
    	margin-right: 30%;
	}
	.opening .place {
		flex: 0 1 42%;
	}
	.donate .method {
		width: 50%;
	}
	.videos .video {
		max-width: 72vw;
	}
	.actions .petition {
		margin: 40px 0 0;
	}
	.invitesocial {
		margin: 0;
	}
	.actions .share, .actions .invitesocial {
		flex: 0 1 45%;
	}
	.actions .share {
		margin-right: 10%;
	}
}
@media (min-width: 800px) {
	.opening {
		/*background-image: linear-gradient(to bottom, rgba(16, 16, 16, 0) 0%, rgba(16, 16, 16, 1) 100%), url(/pic/head.jpg);*/
		background-image: url(/pic/head.jpg);
		padding: 24vw 0 50px;
		background-size: auto 313px;
	}
	.opening h1 {
		font-size: 50px;
	}
	.head-back {
		/*background-size: auto 120%;*/
	}
	h1 {
		margin-top: 100px;
	}

	.opening .place, .opening .petition {
		/*flex: 0 1 45%;
		margin: 60px 10% 0 0;*/
		margin-bottom: 40px;
	}
	.we-are-against .main-text p {
		font-size: 21px;
	    line-height: 1.56;
	    margin: 18px 0 0;
	}
	.videos .video {
		flex: 0 1 45%;
		margin: 30px 10% 0 0;
	}
	/*.videos .video iframe {
		width: 380px;
		height: 213px;
	}*/
	.opening .place:nth-child(odd), .opening .petition:nth-child(odd), .videos .video:nth-child(odd) { 
		margin-right: 0;
	}
	.russia-mobile {
		display: none;
	}
	.russia-tablet {
		display: none;
	}
	.russia-desktop {
		display: block;
		max-width: 970px;
	}
	.what-happened h2 {
		margin-top: 20px;
	}
	.col-1.bill-point {
		max-width: 500px;
	}
	.col-2.bill-point {
		flex: 0 1 45%;
		box-sizing: border-box;
	}
	.col-2.bill-point:nth-child(odd) {
		margin-right: 10%;
	}
	.we-are-against {
		padding-bottom: 0px;
	}
	.petition .petition-p {
		flex: 1 0 160px;
	}
	.petition .gotopetition {
		order: 0;
	}
	.actions .petition {
		margin: 60px 0 0;
	}
	.paragraph.donate {
		/*padding-bottom: 16vw;*/
	}
	.actions .petition, .actions .social-block {
		width: 45%;
		box-sizing: border-box;
	}
	.actions .petition {
		margin-right: 10%;
	}
	.actions .share, .actions .invitesocial {
		flex: 0 1 100%;
	}
	.actions .share {
		margin-right: 0;
	}
	.invite {
		/*text-align: center;*/
		/*margin-top: 100px;*/
		/*margin-bottom: 10px;*/
		text-align: left;
	}
	}
	.invite h4 {
		margin: 22px 0 12px;
	}
	.invite p {
		margin: 16px 0;
	}
	.paragraph.donate h2 {
		text-align: left;
		margin-top: 70px;
	}
}
@media (min-width: 870px) {
	.we-are-against .main-text p {
		font-size: 24px;
		line-height: 1.4;
	    margin: 60px 0;
	}
	.opening {
		padding: 310px 0 50px;
	}
	.head-back {
		/*height: 480px;*/
		background-size: auto 120%;
	}
	.russia-block {
		display: flex;
		justify-content: center;
		margin-top: 0px;
	}
	.invitesocial {
		margin-top: 20px;
	}
	.donate .method {
		width: 45%;
		box-sizing: border-box;
	}
	.donate .method:nth-child(odd) {
		margin-right: 10%;
	}
}
@media (min-width: 1020px) {
	.opening .place, .opening .petition, .videos .video {
		flex: 0 1 42%;
	}
	.opening {
		padding: 260px 0 50px;
	}
	.head-back {
		/*height: 570px;*/
	}
	.russia-desktop {
		margin-left: -20px;
	}
	.paragraph {
		/*padding: 20px 0;*/
	}
	.paragraph>div {
		width: 700px;
		margin: 0 auto;
	}
	.we-are-against {
		padding-bottom: 60px;
		padding-top: calc(60px + 2vw);
	}
	.donate .donate-list {
		margin-bottom: 110px;
	}
	.organizer-and-support {
		margin: 120px 0 80px;
	}
	.support {
		margin-top: 30px;
	}
}
@media (min-width: 1200px) {
	.head-back {
		/*height: 480px;*/
	}
	h1 {
		margin-bottom: 40px;
	}
	.videos .video iframe {
		width: 361px;
		height: 203px;
	}
	.russia-desktop {
		width: 1150px;
		margin-left: -150px;
	}
	.col-1.bill-point {
		max-width: 500px;
	}
	.col-2.bill-point {
		flex: 0 1 300px;
	}
	.we-are-against .emblem {
		position: absolute;
		width: 326px;
		right: -100px;
		top: -130px;
		-webkit-transform-origin: 163px -50px;
		        transform-origin: 163px -50px;
		margin: 0;
	}
	.donate p {
		width: 550px;
		margin-bottom: 50px;
	}
}
@media (min-width: 1200px) {
	.paragraph {
		/*padding: 20px 0;*/
	}
	.paragraph>div {
		width: 860px;
		margin: 0 auto;
	}
	.what-happened>div {
		margin-top: 0px;
	}
	.what-happened h3 {
		font: 600 20px/28px "Open Sans", sans-serif;
		margin: 0px 0 20px;
	}
	.what-happened .mainp {
		max-width: 660px;
		margin: 26px 0 100px;
	}
	.bill-point {
		margin: 0 70px 77px 0;
	}
	.we-are-against {
		padding-bottom: 60px;
		padding-top: calc(60px + 2vw);
	}
	.we-are-against h2 {
		margin-top: 95px;
	}
	.we-are-against p {
		max-width: 700px;
	}
}
@media (min-width: 1280px) {
	.paragraph.donate {
		/*background: #E9DAC3;*/
		background: #fff;
		padding-bottom: 0;
	}
	.paragraph.donate>div {
		/*background: url(/pic/threecolor-bottom.svg), #fff;*/
		background-position: bottom;
		background-repeat: no-repeat;
		/*border: 60px solid #E9DAC3;*/
		width: 1160px;
		/*padding-bottom: 220px;*/
	}
	.paragraph.donate>div>div {
		width: 860px;
		margin: 0 auto;
		position: relative;
	}
}
@media (min-width: 1600px) {
	.head-back {
		background-size: cover;
	}
	.opening h1 {
		font-size: 60px;
		line-height: 70px;
		max-width: 70%;
    	margin-right: 20%;
    	/*margin-left: 55px;*/
	}
}
@media (hover: none) {
	#twogis-moscow, #twogis-nemoscow {opacity: .7;}
}


/* Костыль, чтобы влезало */
.ya-share2 {
	width: 110%;
}
/* Стили для яндексовских кнопок «Поделиться в соц. сетях */
.ya-share2__badge {
    border-radius: 0!important;
}
.ya-share2__container_size_m .ya-share2__item {
    margin: 0 12px 5px 0!important;
    /* margin: 5px 0px 5px 0; */
    /* border-right: 1px solid #48729d; */
    /* box-shadow: 4px 4px 0px 0px rgb(255, 255, 255); */
    /*box-shadow: 5px 5px 0px 0px rgba(96, 73, 19, 0.12);*/
}
.ya-share2__container_size_m .ya-share2__icon {
    height: 24px!important;
    width: 24px!important;
}
.ya-share2__badge {
    padding: 6px!important;
    border-radius: 0!important;
}
.ya-share2__container_size_m .ya-share2__counter:before {
    margin-left: -10px!important;
}
.ya-share2__container_size_m .ya-share2__counter {
    padding: 0 5px 0 15px!important;
}
@media (max-width: 480px) {
    .ya-share2__container_size_m .ya-share2__counter {
        padding: 0 5px 0 2px!important;
        font-size: 12px!important;
        line-height: 22px!important;
    }
    .ya-share2__container_size_m .ya-share2__icon {
        height: 22px!important;
        width: 22px!important;
    }
    .ya-share2__badge {
        padding: 5px;
    }
    .ya-share2__container_size_m .ya-share2__item {
        margin: 0 9px 9px 0!important;
    }
    .ya-share2__container_size_m .ya-share2__counter:before {
        display: none!important;
    }
    .ya-share2__item_service_facebook .ya-share2__counter {
        padding: 0 5px 0 1px!important;
    }
    .ya-share2__item_service_odnoklassniki .ya-share2__counter {
        padding: 0 5px 0 0px!important;
    }
    .ya-share2__item_service_vkontakte  .ya-share2__counter {
        padding: 0 5px 0 3px!important;
    }
}
@media (max-width: 640px) {
    .ya-share2__container_size_m .ya-share2__item {
        margin: 0 9px 5px 0!important;
    }
}